skins.1=6 7
biomes.1=frozen_ocean frozen_river ice_spikes jagged_peaks snowy_beach snowy_taiga_hills snowy_taiga_mountains snowy_taiga snowy_tundra snowy_mountains

skins.2=1 2 4 5
weights.2=50 50 20 10

skins.3=3
biomes.3=swamp swamp_hills